{% load static %}
{% load cache %}

{% comment %} {% cache 500 sidenav view.page_name %} {% endcomment %}
<div class="menu">
    <div class="main-menu">
        <div class="scroll">
            <ul class="list-unstyled">
                <li {% if view.page_name == 'Dashboard' %}class="active"{% endif %}>
                    {% comment %} <a href="{% url 'dashboard:home'  %}"> {% endcomment %}
                    <a href="#">
                        <img style="width: 30px;" src="{% static 'assets/images/logos/Orange-home-icon.png' %}" alt="">
                        <span>Dashboard</span>
                    </a>
                </li>
                <li {% if view.page_name == 'Application' %}class="active"{% endif %}>
                    <a href="#">
                        <i class="simple-icon-chemistry"></i> Applications
                    </a>
                </li>

                <li {% if view.page_name == 'Ticket' %}class="active"{% endif %}>
                    {% comment %} <a href="{% url 'dashboard:ticket-create' %}"> {% endcomment %}
                    <a href="#">
                        <i class="iconsminds-pantone"></i> Tickets
                    </a>
                </li>
                <li {% if view.page_name == 'Knowledge Base' %}class="active"{% endif %}>
                    {% comment %} <a href="{% url 'dashboard:knowledge-base' %}"> {% endcomment %}
                    <a href="#">
                        <i class="simple-icon-graduation"></i> Knowledge Base
                    </a>
                </li>
                <li {% if view.page_name == 'FAQ' %}class="active"{% endif %}>
                    {% comment %} <a href="{% url 'dashboard:faq' %}"> {% endcomment %}
                    <a href="#">
                        <i class="simple-icon-question"></i> FAQ
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>
{% comment %} {% endcache %} {% endcomment %}